# Generated by Django 4.1.13 on 2025-01-22 05:50

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_student_registration", "0009_studentregistration_remarks"),
    ]

    operations = [
        migrations.AlterField(
            model_name="studentregistration",
            name="status",
            field=models.CharField(
                choices=[
                    ("ap", "applied"),
                    ("po", "processing"),
                    ("pr", "approved"),
                    ("co", "completed"),
                    ("di", "discontinued"),
                    ("de", "deregistered"),
                ],
                default="ap",
                max_length=2,
            ),
        ),
    ]
